Apache HTTPD Server sur iPad 2

Le
unbewusst.sein
Question simple : peut-on faire tourner un serveur HTTPD Apache sur iPad
2 ?

Nativement ? En jailbrakant ? Pas du tout ?

--
« Tout le monde savait que c'était impossible à faire. Puis un jour
quelqu'un est arrivé qui ne le savait pas, et il l'a fait. »
(Winston Churchill)
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #23425631
Une Bévue
Question simple : peut-on faire tourner un serveur HTTPD Apache sur iPad
2 ?

Nativement ? En jailbrakant ? Pas du tout ?




Sur cydia, tu as lighttpd, donc obliger de le jailbreaker
unbewusst.sein
Le #23426571

Sur cydia, tu as lighttpd, donc obliger de le jailbreaker



ok; mais justement, à cause de ses difficultés, le choix va se porter
sur une tablette PC...
unbewusst.sein
Le #23429651

Quelles difficultés ? Il te faut juste quelques minutes pour installer
cydia.



qui fout le bronw après chaque màj non ?

Après je ne vois trop l intérêt de mettre une plateforme web sur une
tablette



pour développer une appli genre quizz avec enregistrement des résultats.
je ne suis pas le dev, la question vient de quelqu'un qui vient du
"monde PC"...
--
« Personne ne peut vous diminuer sans que vous y consentiez. »
(Eleanor Roosevelt)
sebastienmarty
Le #23430101
Une Bévue

> Quelles difficultés ? Il te faut juste quelques minutes pour installer
> cydia.

qui fout le bronw après chaque màj non ?



Ah bah à chaque mise à jour de l'OS, il vaut mieux attendre que les
hackers l'aient jailbreakée avant de mettre à jour, bien sûr. Mais c'est
pas Cydia qui fout le bronx (Cydia n'est qu'un "store alternatif"). Rien
ne t'interdit de rester temporairement sur la version précédente d'iOS.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
unbewusst.sein
Le #23430431
SbM

Ah bah à chaque mise à jour de l'OS, il vaut mieux attendre que les
hackers l'aient jailbreakée avant de mettre à jour, bien sûr. Mais c'est
pas Cydia qui fout le bronx (Cydia n'est qu'un "store alternatif"). Rien
ne t'interdit de rester temporairement sur la version précédente d'iOS.



oui, oui, ça j'avais bien compris que c'est la "déstrosscannisation"
qui a des pbs à chaque màj.

en fait ce n'est pas pour moi mais pour la compagne d'un de mes fils...

il faudrait que je me rencarde sur la manière de développer pour iPhone,
iPad, peut-être qu'il y a une autre solution que passer par un
butineur-clickodrôme...

--
« Personne ne peut vous diminuer sans que vous y consentiez. »
(Eleanor Roosevelt)
sebastienmarty
Le #23430791
Une Bévue
SbM
>
> Ah bah à chaque mise à jour de l'OS, il vaut mieux attendre que les
> hackers l'aient jailbreakée avant de mettre à jour, bien sûr. Mais c'est
> pas Cydia qui fout le bronx (Cydia n'est qu'un "store alternatif"). Rien
> ne t'interdit de rester temporairement sur la version précédente d'iOS.

oui, oui, ça j'avais bien compris que c'est la "déstrosscannisation"
qui a des pbs à chaque màj.

en fait ce n'est pas pour moi mais pour la compagne d'un de mes fils...

il faudrait que je me rencarde sur la manière de développer pour iPhone,
iPad, peut-être qu'il y a une autre solution que passer par un
butineur-clickodrôme...



Bah oui : XCode fournit tout ce qu'il faut.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
unbewusst.sein
Le #23430961
SbM
> il faudrait que je me rencarde sur la manière de développer pour iPhone,
> iPad, peut-être qu'il y a une autre solution que passer par un
> butineur-clickodrôme...

Bah oui : XCode fournit tout ce qu'il faut.



j'ai téléchargé les 4.1 GB...

--
« C'est aujourd'hui que commence le reste de ta vie. »
(Dale Carnegie)
Publicité
Poster une réponse
Anonyme